
Showroom Mobile Banking - Bug #14908

IB&MB - own-account - Convert to ngrx data

25 November 2022 03:15 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 08 December 2022 09:36 AM - Wong Mun Fung

r220248 | wongmf | 2022-12-07 16:32:58 MYT

Changed paths:

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/ui-ux-pay-own-conf-e

ntity.service.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/ui-ux-pay-own-ack-e

ntity.service.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/ui-ux-pay-own-list-ent

ity.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/shared-own-account-

data-access.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/index.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/ui-ux-pay-own-list-ent

ity-metadata.ts

mun fung :Bug #14908 IB&MB - own-account - Convert to ngrx data (metadata ,entity and data service )

----------------------------------------------------------------------------

r220254 | wongmf | 2022-12-07 17:28:51 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-selection-oa/ac

count-selection-oa.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-selection-oa/ac

count-selection-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-confirmation-o

a/account-confirmation-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/shared-own-account-

data-access.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-receipt-oa/acc

ount-receipt-oa.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-receipt-oa/acc

ount-receipt-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/own-account/data-access/src/lib/ui-ux-pay-own-list-ent

ity-metadata.ts
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-confirmation-o

a/account-confirmation-oa.module.ts

mun fung :Bug #14908 IB&MB - own-account - Convert to ngrx data (showroom-mb and fixes)

----------------------------------------------------------------------------

r220255 | wongmf | 2022-12-07 17:35:07 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.module.ts

mun fung :Bug #14908 IB&MB - own-account - Convert to ngrx data (showroom-mb side-menu)

----------------------------------------------------------------------------

#2 - 08 December 2022 05:45 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

#3 - 20 December 2022 05:09 PM - Wong Mun Fung

r220250 | wongmf | 2022-12-07 16:34:33 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own/fund-transfer-own

.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own/fund-transfer-own

.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-confirm/fund-tran

sfer-own-confirm.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-receipt/fund-trans

fer-own-receipt.ts

mun fung :Bug #14908 IB&MB - own-account - Convert to ngrx data (web-showroom)

----------------------------------------------------------------------------

#4 - 20 December 2022 05:22 PM - Wong Mun Fung

r220536 | wongmf | 2022-12-20 17:21:34 MYT

Changed paths:
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-confirmation-o

a/account-confirmation-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-confirm/fund-tran

sfer-own-confirm.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-selection-oa/ac

count-selection-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-receipt-oa/acc

ount-receipt-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own/fund-transfer-own

.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.ts

mun fung : add skipUntil(timer(0) to error$ sub for own-account

----------------------------------------------------------------------------

r220536 | wongmf | 2022-12-20 17:21:34 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own/fund-transfer-own

.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-confirmation-o

a/account-confirmation-oa.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-selection-oa/ac

count-selection-oa.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-confirm/fund-tran

sfer-own-confirm.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-receipt-oa/acc

ount-receipt-oa.ts

mun fung : add skipUntil(timer(0) to error$ sub for own-account

----------------------------------------------------------------------------
#5 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
